/* sub-main */
body.join div.submain-content {
	background: url(/img/join/main/bg_content.jpg) no-repeat;
	position: relative;
	height: 419px;
	overflow: hidden;
}
body.join div.submain-content div.qna {
	position: absolute;
	top: 64px;
	left: 231px;
	width: 234px;
}
body.join div.submain-content div.qna h2 {
	margin: 0;
	padding: 0 0 12px;
}
body.join div.submain-content div.qna p {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
body.join div.submain-content div.qna p.more {
	position: absolute;
	top: 7px;
	left: 41px;
	margin: 0;
	padding: 0;
}
body.join div.submain-content div.qna table {
	width: 100%;
}
body.join div.submain-content div.qna td {
	font-size: 11px;
	padding: 1px 0 8px;
	line-height: 11px;
}
body.join div.submain-content div.qna td img {
	vertical-align: middle;
	margin: -2px 0 0;
}
body.join div.submain-content div.qna td a {
	background: url(/img/join/main/bg_th.gif) no-repeat 0 2px;
	padding-left: 6px;
	line-height: 11px;
}
body.join div.submain-content div.qna td.subject {
	width: 234px;
}
body.join div.submain-content div.policy {
	position: absolute;
	top: 64px;
	left: 24px;
}
body.join div.submain-content div.public {
	position: absolute;
	top: 165px;
	left: 24px;
}
body.join div.submain-content div.ponpu {
	width: 168px;
}
body.join div.submain-content div.ponpu h2 {
	margin: 0;
	padding: 0;
	font-size: 11px !important;
	font-weight: bold;
	letter-spacing: -1px;
}
body.join div.submain-content div.ponpu p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #787676;
	line-height: 14px;
	position: absolute;
	top: 22px;
	left: 13px;
	width: 130px;
}
body.join div.submain-content div.ponpu p.more {
	position: absolute;
	top: 4px;
	left: 109px;
}
/* 2012.3.12 통합민원 서브 메인 색상대비 조율 */
body.join div.submain-content div.ponpu div {
	position: absolute;
	top: 56px;
	left: 19px;
	color: #fff;
	font-size: 11px;
	line-height: 11px;
	background: none repeat scroll 0 0 #7B5B5C; 
}
body.join div.submain-content div.declare {
	position: absolute;
	top: 160px;
	left: 24px;
}
body.join div.submain-content div.declare h2 {
	margin: 0;
	padding: 0 0 9px;
}
body.join div.submain-content div.declare p {
	margin: 0;
	padding: 0;
	width: 160px;
	font-size: 11px;
}
body.join div.submain-content div.declare ul {
	margin: 22px 0 0 10px;
	padding: 0;
	list-style: none;
}
body.join div.submain-content div.declare li {
	line-height: 1px;
	font-size: 1px;
	padding: 0 0 4px;
}
body.join div.submain-content div.declare li a {
	font-size: 11px;
}
body.join div.submain-content div.civil {
	position: absolute;
	top:90px;
	left: 247px;
}
body.join div.submain-content div.civil h2 {
	margin: 0;
	padding: 0 0 9px;
}
body.join div.submain-content div.civil p {
	margin: 0;
	padding: 0 0 8px;
	font-size: 11px;
	width: 205px;
}
body.join div.submain-content div.poll {
	position: absolute;
	top: 254px;
	left: 231px;
}
body.join div.submain-content div.poll h2 {
	margin: 0;
	padding: 0;
}
body.join div.submain-content div.poll p {
	margin: 0;
	padding: 0;
	width: 210px;
}
body.join div.submain-content div.poll div.q {
	color: #a67c88;
	font-size: 11px;
	width: 170px;
	margin: 1px 0 0 39px;
	line-height: 14px;
}
body.join div.submain-content div.poll div.q a:link,
body.join div.submain-content div.poll div.q a:visited {
	color: #a67c88;
}
body.join div.submain-content div.proposal {
	position: absolute;
	top: 85px;
	left: 486px;
}
body.join div.submain-content div.freeboard {
	position: absolute;
	top: 147px;
	left: 486px;
}
body.join div.submain-content div.pronfree h2 {
	margin: 0;
	padding: 0 0 5px;
}
body.join div.submain-content div.pronfree p {
	margin: 0;
	padding: 0;
	width: 140px;
	font-size: 11px;
}
body.join div.submain-content div.pronfree p.more {
	position: absolute;
	top: 0px;
	left: 51px;
}
body.join div.submain-content div.freeboard p.more {
	left: 63px;
}
body.join div.submain-content div.databoard {
	position: absolute;
	top: 258px;
	left: 486px;
}
body.join div.submain-content div.databoard h2 {
	margin: 0;
	padding: 0;
}
body.join div.submain-content div.databoard ul {
	margin: 19px 0 0 11px;
	padding: 0;
	list-style: none;
}
body.join div.submain-content div.databoard li {
	line-height: 1px;
	font-size: 1px;
	padding: 0 0 4px;
}
body.join div.submain-content div.databoard li a {
	font-size: 11px;
}

#declare_banner {
	position: absolute;
	top: 442px;
	left: 20px;
}

/* 20110819 :s */
/*
body.join div.submain-content {
	height:339px;
}
*/
body.join div.submain-content{

    background: url("/img/join/main/bg_content.jpg") no-repeat scroll 0 0 transparent;
    height: 419px;
    overflow: hidden;
    position: relative;
    width:650px;

}


body.join div.submain-content div.proposal {
    left: 237px;
    position: absolute;
    top: 196px;
}


body.join div.submain-content div.freeboard {
    left: 237px;
    position: absolute;
    top: 258px;
}



body.join div.submain-content div.databoard {
    left: 444px;
    position: absolute;
    top: 196px;
}

body.join div.submain-content div.con_qna{
	position:absolute;
	left:454px;
	top:90px;
}

body.join div.submain-content div.con_qna h2{
	margin:0;
	padding:0 0 9px 0;
}

/* 20110819 :e */